Bug 1352433 - Missing dependency netsat
Summary: Missing dependency netsat
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chkrootkit
Version: 24
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-04 07:40 UTC by Nicolas Berrehouc
Modified: 2016-07-19 22:24 UTC (History)
2 users (show)

Fixed In Version: chkrootkit-0.50-9.fc24 chkrootkit-0.50-9.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 15:04:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Nicolas Berrehouc 2016-07-04 07:40:06 UTC
Description of problem:
Missing dependency netsat provides by the net-tools package.

Version-Release number of selected component (if applicable):
Fedora 24 x86_64

How reproducible:


Steps to Reproduce:
1. dnf install chkrookit
2. chkrookit
3.

Actual results:
chkrootkit: can't find `netstat'.

Expected results:
chkrookit starts.

Additional info:
dnf install net-tools

Comment 1 Fedora Update System 2016-07-06 18:28:45 UTC
chkrootkit-0.50-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4881ae0f1e

Comment 2 Fedora Update System 2016-07-06 18:28:50 UTC
chkrootkit-0.50-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f253d0294

Comment 3 Fedora Update System 2016-07-06 18:28:55 UTC
chkrootkit-0.50-9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fff2da113e

Comment 4 Fedora Update System 2016-07-10 03:54:02 UTC
chkrootkit-0.50-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f253d0294

Comment 5 Fedora Update System 2016-07-10 16:00:38 UTC
chkrootkit-0.50-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4881ae0f1e

Comment 6 Fedora Update System 2016-07-12 03:29:08 UTC
chkrootkit-0.50-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fff2da113e

Comment 7 Fedora Update System 2016-07-12 15:04:53 UTC
chkrootkit-0.50-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-07-19 22:24:20 UTC
chkrootkit-0.50-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.